Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 52)
@@ -303,349 +1888,361 @@
             this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column6.Width = 400;
             // 
-            // panel3
+            // dgvTransport02
             // 
-            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel3.Controls.Add(this.label2);
-            this.panel3.Controls.Add(this.cmbDepartment);
-            this.panel3.Controls.Add(this.label14);
-            this.panel3.Controls.Add(this.cmbConstructionPerson);
-            this.panel3.Controls.Add(this.label15);
-            this.panel3.Controls.Add(this.label13);
-            this.panel3.Controls.Add(this.label12);
-            this.panel3.Controls.Add(this.label10);
-            this.panel3.Controls.Add(this.label11);
-            this.panel3.Controls.Add(this.label9);
-            this.panel3.Controls.Add(this.label8);
-            this.panel3.Controls.Add(this.label7);
-            this.panel3.Controls.Add(this.label5);
-            this.panel3.Controls.Add(this.comboBox1);
-            this.panel3.Controls.Add(this.label6);
-            this.panel3.Controls.Add(this.label4);
-            this.panel3.Controls.Add(this.label3);
-            this.panel3.Controls.Add(this.pnlApproval);
-            this.panel3.Controls.Add(this.pnlApprovalButton);
-            this.panel3.Location = new System.Drawing.Point(6, 40);
-            this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(1325, 74);
-            this.panel3.TabIndex = 104;
+            this.dgvTransport02.AllowUserToAddRows = false;
+            this.dgvTransport02.AllowUserToDeleteRows = false;
+            this.dgvTransport02.AllowUserToResizeColumns = false;
+            this.dgvTransport02.AllowUserToResizeRows = false;
+            this.dgvTransport02.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvTransport02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle36.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle36.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle36.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle36.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle36.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle36.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvTransport02.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle36;
+            this.dgvTransport02.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvTransport02.ColumnHeadersVisible = false;
+            this.dgvTransport02.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn1,
+            this.Column10,
+            this.dataGridViewTextBoxColumn2,
+            this.dataGridViewTextBoxColumn3,
+            this.dataGridViewTextBoxColumn4,
+            this.dataGridViewCheckBoxColumn1,
+            this.dataGridViewCheckBoxColumn2,
+            this.Column13,
+            this.Column14,
+            this.dataGridViewCheckBoxColumn3});
+            this.dgvTransport02.Location = new System.Drawing.Point(667, 66);
+            this.dgvTransport02.Name = "dgvTransport02";
+            this.dgvTransport02.RowHeadersVisible = false;
+            this.dgvTransport02.RowHeadersWidth = 20;
+            this.dgvTransport02.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvTransport02.RowTemplate.DefaultCellStyle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dgvTransport02.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvTransport02.RowTemplate.Height = 21;
+            this.dgvTransport02.ScrollBars = System.Windows.Forms.ScrollBars.None;
+            this.dgvTransport02.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvTransport02.Size = new System.Drawing.Size(650, 233);
+            this.dgvTransport02.TabIndex = 180;
+            this.dgvTransport02.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellEnter);
+            this.dgvTransport02.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellValidated);
+            this.dgvTransport02.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellValueChanged);
+            this.dgvTransport02.CurrentCellDirtyStateChanged += new System.EventHandler(this.dgvTransport_CurrentCellDirtyStateChanged);
             // 
-            // label2
+            // dataGridViewTextBoxColumn1
             // 
-            this.label2.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(692, 39);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(54, 27);
-            this.label2.TabIndex = 127;
-            this.label2.Text = "時間";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle37.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle37.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle37;
+            this.dataGridViewTextBoxColumn1.Frozen = true;
+            this.dataGridViewTextBoxColumn1.HeaderText = "日";
+            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.ReadOnly = true;
+            this.dataGridViewTextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn1.Width = 50;
             // 
-            // cmbDepartment
+            // Column10
             // 
-            this.cmbDepartment.BackColor = System.Drawing.Color.White;
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(437, 4);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
-            this.cmbDepartment.TabIndex = 123;
-            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbDepartment_TextChanged);
+            this.Column10.Frozen = true;
+            this.Column10.HeaderText = "内部日付";
+            this.Column10.Name = "Column10";
+            this.Column10.ReadOnly = true;
+            this.Column10.Visible = false;
             // 
-            // label14
+            // dataGridViewTextBoxColumn2
             // 
-            this.label14.BackColor = System.Drawing.Color.SandyBrown;
-            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(309, 5);
-            this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(120, 27);
-            this.label14.TabIndex = 126;
-            this.label14.Text = "担当部署";
-            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle38.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle38.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle38;
+            this.dataGridViewTextBoxColumn2.Frozen = true;
+            this.dataGridViewTextBoxColumn2.HeaderText = "事務所発";
+            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
+            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // cmbConstructionPerson
+            // dataGridViewTextBoxColumn3
             // 
-            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
-            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionPerson.FormattingEnabled = true;
-            this.cmbConstructionPerson.Location = new System.Drawing.Point(841, 4);
-            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
-            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
-            this.cmbConstructionPerson.TabIndex = 124;
-            this.cmbConstructionPerson.TextChanged += new System.EventHandler(this.cmbConstructionPerson_TextChanged);
+            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle39.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle39.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle39;
+            this.dataGridViewTextBoxColumn3.Frozen = true;
+            this.dataGridViewTextBoxColumn3.HeaderText = "事務所着";
+            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
+            this.dataGridViewTextBoxColumn3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // label15
+            // dataGridViewTextBoxColumn4
             // 
-            this.label15.BackColor = System.Drawing.Color.SandyBrown;
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(713, 5);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(120, 27);
-            this.label15.TabIndex = 125;
-            this.label15.Text = "担　当　者";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle40.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle40.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn4.DefaultCellStyle = dataGridViewCellStyle40;
+            this.dataGridViewTextBoxColumn4.Frozen = true;
+            this.dataGridViewTextBoxColumn4.HeaderText = "当日計";
+            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
+            this.dataGridViewTextBoxColumn4.ReadOnly = true;
+            this.dataGridViewTextBoxColumn4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // label13
+            // dataGridViewCheckBoxColumn1
             // 
-            this.label13.BackColor = System.Drawing.Color.White;
-            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label13.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label13.Location = new System.Drawing.Point(632, 39);
-            this.label13.Name = "label13";
-            this.label13.Size = new System.Drawing.Size(60, 27);
-            this.label13.TabIndex = 122;
-            this.label13.Text = "999";
-            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.dataGridViewCheckBoxColumn1.Frozen = true;
+            this.dataGridViewCheckBoxColumn1.HeaderText = "事務所出勤";
+            this.dataGridViewCheckBoxColumn1.Name = "dataGridViewCheckBoxColumn1";
+            this.dataGridViewCheckBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn1.Width = 60;
             // 
-            // label12
+            // dataGridViewCheckBoxColumn2
             // 
-            this.label12.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(469, 39);
-            this.label12.Name = "label12";
-            this.label12.Size = new System.Drawing.Size(27, 27);
-            this.label12.TabIndex = 121;
-            this.label12.Text = "日";
-            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dataGridViewCheckBoxColumn2.Frozen = true;
+            this.dataGridViewCheckBoxColumn2.HeaderText = "事務所退勤";
+            this.dataGridViewCheckBoxColumn2.Name = "dataGridViewCheckBoxColumn2";
+            this.dataGridViewCheckBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn2.Width = 60;
             // 
-            // label10
+            // Column13
             // 
-            this.label10.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label10.ForeColor = System.Drawing.Color.Black;
-            this.label10.Location = new System.Drawing.Point(272, 39);
-            this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(27, 27);
-            this.label10.TabIndex = 120;
-            this.label10.Text = "日";
-            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column13.Frozen = true;
+            this.Column13.HeaderText = "通勤有料出勤";
+            this.Column13.Name = "Column13";
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.Width = 60;
             // 
-            // label11
+            // Column14
             // 
-            this.label11.BackColor = System.Drawing.Color.Transparent;
-            this.label11.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(200, 39);
-            this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(32, 27);
-            this.label11.TabIndex = 120;
-            this.label11.Text = "～";
-            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column14.Frozen = true;
+            this.Column14.HeaderText = "通勤有料帰宅";
+            this.Column14.Name = "Column14";
+            this.Column14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column14.Width = 60;
             // 
-            // label9
+            // dataGridViewCheckBoxColumn3
             // 
-            this.label9.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label9.ForeColor = System.Drawing.Color.Black;
-            this.label9.Location = new System.Drawing.Point(173, 39);
-            this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(27, 27);
-            this.label9.TabIndex = 120;
-            this.label9.Text = "日";
-            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dataGridViewCheckBoxColumn3.Frozen = true;
+            this.dataGridViewCheckBoxColumn3.HeaderText = "資材置場出勤";
+            this.dataGridViewCheckBoxColumn3.Name = "dataGridViewCheckBoxColumn3";
+            this.dataGridViewCheckBoxColumn3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn3.Width = 60;
             // 
-            // label8
+            // dgvTransport01
             // 
-            this.label8.BackColor = System.Drawing.Color.White;
-            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label8.Font = new System.Drawing.Font("Century", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label8.Location = new System.Drawing.Point(232, 39);
-            this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(40, 27);
-            this.label8.TabIndex = 119;
-            this.label8.Text = "99";
-            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dgvTransport01.AllowUserToAddRows = false;
+            this.dgvTransport01.AllowUserToDeleteRows = false;
+            this.dgvTransport01.AllowUserToResizeColumns = false;
+            this.dgvTransport01.AllowUserToResizeRows = false;
+            this.dgvTransport01.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvTransport01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle41.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle41.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle41.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle41.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle41.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle41.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvTransport01.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle41;
+            this.dgvTransport01.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvTransport01.ColumnHeadersVisible = false;
+            this.dgvTransport01.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn5,
+            this.Column9,
+            this.dataGridViewTextBoxColumn6,
+            this.dataGridViewTextBoxColumn7,
+            this.dataGridViewTextBoxColumn8,
+            this.dataGridViewCheckBoxColumn5,
+            this.dataGridViewCheckBoxColumn6,
+            this.Column11,
+            this.Column12,
+            this.dataGridViewCheckBoxColumn7});
+            this.dgvTransport01.Location = new System.Drawing.Point(8, 66);
+            this.dgvTransport01.Name = "dgvTransport01";
+            this.dgvTransport01.RowHeadersVisible = false;
+            this.dgvTransport01.RowHeadersWidth = 20;
+            this.dgvTransport01.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvTransport01.RowTemplate.DefaultCellStyle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dgvTransport01.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvTransport01.RowTemplate.Height = 21;
+            this.dgvTransport01.ScrollBars = System.Windows.Forms.ScrollBars.None;
+            this.dgvTransport01.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvTransport01.Size = new System.Drawing.Size(650, 422);
+            this.dgvTransport01.TabIndex = 172;
+            this.dgvTransport01.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellEnter);
+            this.dgvTransport01.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellValidated);
+            this.dgvTransport01.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvTransport_CellValueChanged);
+            this.dgvTransport01.CurrentCellDirtyStateChanged += new System.EventHandler(this.dgvTransport_CurrentCellDirtyStateChanged);
             // 
-            // label7
+            // dataGridViewTextBoxColumn5
             // 
-            this.label7.BackColor = System.Drawing.Color.White;
-            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label7.Font = new System.Drawing.Font("Century", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label7.Location = new System.Drawing.Point(133, 39);
-            this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(40, 27);
-            this.label7.TabIndex = 119;
-            this.label7.Text = "99";
-            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle42.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle42.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle42;
+            this.dataGridViewTextBoxColumn5.Frozen = true;
+            this.dataGridViewTextBoxColumn5.HeaderText = "日";
+            this.dataGridViewTextBoxColumn5.Name = "dataGridViewTextBoxColumn5";
+            this.dataGridViewTextBoxColumn5.ReadOnly = true;
+            this.dataGridViewTextBoxColumn5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn5.Width = 50;
             // 
-            // label5
+            // Column9
             // 
-            this.label5.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.ForeColor = System.Drawing.Color.Black;
-            this.label5.Location = new System.Drawing.Point(512, 39);
-            this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(120, 27);
-            this.label5.TabIndex = 117;
-            this.label5.Text = "残業時間";
-            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column9.Frozen = true;
+            this.Column9.HeaderText = "内部日付";
+            this.Column9.Name = "Column9";
+            this.Column9.ReadOnly = true;
+            this.Column9.Visible = false;
             // 
-            // comboBox1
+            // dataGridViewTextBoxColumn6
             // 
-            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(133, 4);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(160, 29);
-            this.comboBox1.TabIndex = 114;
+            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle43.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle43.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle43;
+            this.dataGridViewTextBoxColumn6.Frozen = true;
+            this.dataGridViewTextBoxColumn6.HeaderText = "事務所発";
+            this.dataGridViewTextBoxColumn6.Name = "dataGridViewTextBoxColumn6";
+            this.dataGridViewTextBoxColumn6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // label6
+            // dataGridViewTextBoxColumn7
             // 
-            this.label6.BackColor = System.Drawing.Color.SandyBrown;
-            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(5, 5);
-            this.label6.Name = "label6";
-            this.label6.Size = new System.Drawing.Size(120, 27);
-            this.label6.TabIndex = 111;
-            this.label6.Text = "対象年月";
-            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle44.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle44.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle44.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn7.DefaultCellStyle = dataGridViewCellStyle44;
+            this.dataGridViewTextBoxColumn7.Frozen = true;
+            this.dataGridViewTextBoxColumn7.HeaderText = "事務所着";
+            this.dataGridViewTextBoxColumn7.Name = "dataGridViewTextBoxColumn7";
+            this.dataGridViewTextBoxColumn7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // label4
+            // dataGridViewTextBoxColumn8
             // 
-            this.label4.BackColor = System.Drawing.Color.White;
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label4.Location = new System.Drawing.Point(429, 39);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(40, 27);
-            this.label4.TabIndex = 113;
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle45.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle45.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle45;
+            this.dataGridViewTextBoxColumn8.Frozen = true;
+            this.dataGridViewTextBoxColumn8.HeaderText = "当日計";
+            this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
+            this.dataGridViewTextBoxColumn8.ReadOnly = true;
+            this.dataGridViewTextBoxColumn8.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // label3
+            // dataGridViewCheckBoxColumn5
             // 
-            this.label3.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(309, 39);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(120, 27);
-            this.label3.TabIndex = 112;
-            this.label3.Text = "出勤日数";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dataGridViewCheckBoxColumn5.Frozen = true;
+            this.dataGridViewCheckBoxColumn5.HeaderText = "事務所出勤";
+            this.dataGridViewCheckBoxColumn5.Name = "dataGridViewCheckBoxColumn5";
+            this.dataGridViewCheckBoxColumn5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn5.Width = 60;
             // 
-            // pnlApproval
+            // dataGridViewCheckBoxColumn6
             // 
-            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApproval.BackColor = System.Drawing.Color.White;
-            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApproval.Controls.Add(this.lblApprovalCount);
-            this.pnlApproval.Controls.Add(this.btnPetition);
-            this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1056, 0);
-            this.pnlApproval.Name = "pnlApproval";
-            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
-            this.pnlApproval.TabIndex = 109;
-            this.pnlApproval.Visible = false;
+            this.dataGridViewCheckBoxColumn6.Frozen = true;
+            this.dataGridViewCheckBoxColumn6.HeaderText = "事務所退勤";
+            this.dataGridViewCheckBoxColumn6.Name = "dataGridViewCheckBoxColumn6";
+            this.dataGridViewCheckBoxColumn6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn6.Width = 60;
             // 
-            // lblApprovalCount
+            // Column11
             // 
-            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
-            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
-            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
-            this.lblApprovalCount.Name = "lblApprovalCount";
-            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
-            this.lblApprovalCount.TabIndex = 1;
-            this.lblApprovalCount.Text = "4/5";
-            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column11.Frozen = true;
+            this.Column11.HeaderText = "通勤有料出勤";
+            this.Column11.Name = "Column11";
+            this.Column11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column11.Width = 60;
             // 
-            // btnPetition
+            // Column12
             // 
-            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnPetition.BackColor = System.Drawing.Color.White;
-            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPetition.ForeColor = System.Drawing.Color.Red;
-            this.btnPetition.Location = new System.Drawing.Point(3, 3);
-            this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(100, 24);
-            this.btnPetition.TabIndex = 12;
-            this.btnPetition.Text = "未申請";
-            this.btnPetition.UseVisualStyleBackColor = false;
+            this.Column12.Frozen = true;
+            this.Column12.HeaderText = "通勤有料帰宅";
+            this.Column12.Name = "Column12";
+            this.Column12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column12.Width = 60;
             // 
-            // btnApproval
+            // dataGridViewCheckBoxColumn7
             // 
-            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApproval.BackColor = System.Drawing.Color.White;
-            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApproval.ForeColor = System.Drawing.Color.Red;
-            this.btnApproval.Location = new System.Drawing.Point(104, 3);
-            this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(100, 24);
-            this.btnApproval.TabIndex = 12;
-            this.btnApproval.Text = "未承認";
-            this.btnApproval.UseVisualStyleBackColor = false;
+            this.dataGridViewCheckBoxColumn7.Frozen = true;
+            this.dataGridViewCheckBoxColumn7.HeaderText = "資材置場出勤";
+            this.dataGridViewCheckBoxColumn7.Name = "dataGridViewCheckBoxColumn7";
+            this.dataGridViewCheckBoxColumn7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewCheckBoxColumn7.Width = 60;
             // 
-            // pnlApprovalButton
+            // cmbDepartment
             // 
-            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApprovalButton.AutoSize = true;
-            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
-            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1056, 0);
-            this.pnlApprovalButton.Name = "pnlApprovalButton";
-            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
-            this.pnlApprovalButton.TabIndex = 110;
-            this.pnlApprovalButton.Visible = false;
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(437, 4);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
+            this.cmbDepartment.TabIndex = 123;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbDepartment_TextChanged);
+            this.cmbDepartment.Enter += new System.EventHandler(this.cmbDepartment_Enter);
             // 
-            // btnOnApproval
+            // cmbConstructionPerson
             // 
-            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
-            this.btnOnApproval.Name = "btnOnApproval";
-            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnOnApproval.TabIndex = 34;
-            this.btnOnApproval.TabStop = false;
-            this.btnOnApproval.Text = "承認";
-            this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
+            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionPerson.FormattingEnabled = true;
+            this.cmbConstructionPerson.Location = new System.Drawing.Point(841, 4);
+            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
+            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
+            this.cmbConstructionPerson.TabIndex = 124;
+            this.cmbConstructionPerson.TextChanged += new System.EventHandler(this.cmbConstructionPerson_TextChanged);
+            this.cmbConstructionPerson.Enter += new System.EventHandler(this.cmbConstructionPerson_Enter);
             // 
-            // btnNotApproval
+            // comboBox1
             // 
-            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
-            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
-            this.btnNotApproval.Name = "btnNotApproval";
-            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnNotApproval.TabIndex = 35;
-            this.btnNotApproval.TabStop = false;
-            this.btnNotApproval.Text = "不承認";
-            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox1.FormattingEnabled = true;
+            this.comboBox1.Location = new System.Drawing.Point(133, 4);
+            this.comboBox1.Name = "comboBox1";
+            this.comboBox1.Size = new System.Drawing.Size(160, 29);
+            this.comboBox1.TabIndex = 114;
+            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
+            this.comboBox1.Enter += new System.EventHandler(this.comboBox1_Enter);
             // 
-            // btnOnHold
+            // panel2
             // 
-            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
-            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
-            this.btnOnHold.Name = "btnOnHold";
-            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
-            this.btnOnHold.TabIndex = 36;
-            this.btnOnHold.TabStop = false;
-            this.btnOnHold.Text = "保留";
-            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.panel2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel2.BackColor = System.Drawing.Color.LemonChiffon;
+            this.panel2.Controls.Add(this.btnWorkingList);
+            this.panel2.Location = new System.Drawing.Point(1102, 3);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(237, 34);
+            this.panel2.TabIndex = 106;
             // 
+            // btnWorkingList
+            // 
+            this.btnWorkingList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnWorkingList.BackColor = System.Drawing.Color.DarkOrange;
+            this.btnWorkingList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnWorkingList.ForeColor = System.Drawing.Color.Black;
+            this.btnWorkingList.Location = new System.Drawing.Point(4, 4);
+            this.btnWorkingList.Name = "btnWorkingList";
+            this.btnWorkingList.Size = new System.Drawing.Size(230, 26);
+            this.btnWorkingList.TabIndex = 12;
+            this.btnWorkingList.Text = "作成状態を表示する";
+            this.btnWorkingList.UseVisualStyleBackColor = false;
+            this.btnWorkingList.Click += new System.EventHandler(this.btnWorkingList_Click);
+            // 
             // FrmDRWork
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
